/**
 * Import fonts
 */
 td.bottomMonthLink {
    display: none;
}
/*
@font-face {
    font-family: 'sf_new_republicbold';
    src: url('../fonts/sf_new_republic_bold-webfont.eot');
    src: url('../fonts/sf_new_republic_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sf_new_republic_bold-webfont.woff') format('woff'),
         url('../fonts/sf_new_republic_bold-webfont.ttf') format('truetype'),
         url('../fonts/sf_new_republic_bold-webfont.svg#sf_new_republicbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std75_bold';
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot');
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bd-webfont.svg#helvetica_neue_lt_std75_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std85_heavy';
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot');
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-hv-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-hv-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-hv-webfont.svg#helvetica_neue_lt_std85_heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std45_light';
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-lt-webfont.svg#helvetica_neue_lt_std45_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std65Md';
    src: url('../fonts/helveticaneueltstd-md-webfont.eot');
    src: url('../fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-md-webfont.svg#helvetica_neue_lt_std65Md') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std66MdIt';
    src: url('../fonts/helveticaneueltstd-mdit-webfont.eot');
    src: url('../fonts/helveticaneueltstd-mdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-mdit-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-mdit-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-mdit-webfont.svg#helvetica_neue_lt_std66MdIt') format('svg');
    font-weight: normal;
	font-style: normal;
}
*/
/**
 *  End
 */
body {
	background: url("../i/background/body_background_eda.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	 background-size: cover;
	font-size: 12px;
	line-height: 15px; 
	font-family: 'Open Sans', sans-serif;
 	color: #4c5246;
	min-width: 320px;
}
#p {
	width: 1112px;
	margin: 0 auto;
	padding: 38px 0;
}
#p b,
#p strong {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
}
#p a {
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	color: #6a9a33;
}
#p a:hover {
	color: #008ed3;
}
#p p,
#p span {
	font-family: 'Open Sans', sans-serif;
}
#p p {
	margin-bottom: 3px;
}
#p h1,
#p h1 a,
#p h1 span {
	font-size: 27px;
	line-height: 27px; 
	font-family: 'Open Sans', sans-serif;
 	margin-bottom: 5px;
}
#p h2,
#p h2 a,
#p h2 span  {
	font-size: 21px;
	line-height: 23px;
	margin-bottom: 5px;
}
#p h3,
#p h3 a,
#p h3 span {
	font-size: 19px;
	line-height: 21px;
	margin-bottom: 5px;
}
#p h4,
#p h4 a, 
#p h4 span {
	font-size: 17px;
	line-height: 19px; 
	font-family: 'Open Sans', sans-serif;
 	margin-bottom: 5px;
}
#p h5,
#p h5 a,
#p h5 span {
	font-size: 15px;
	line-height: 17px; 
	font-family: 'Open Sans', sans-serif;
 	margin-bottom: 3px;
}
#p h6,
#p h6 a,
#p h6 span {
	color: #4c5246;
	font-size: 13px;
	line-height: 17px; 
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 3px;
}
#p a.blue-link {
	color: #1B9AD8;
	text-decoration: underline;
}
#p a.green-link {
	color: #6A9A33;
	text-decoration: underline;
}
#p a.dark-blue-link {
	color: #6a9a33;
	text-decoration: underline;
}
/**
* Plus-link style
*/
#p a.plus-link {
	padding-left: 17px;
 	background: url("../i/icons/icon_plus_stripe.png") no-repeat 0px -32px;
	color: #868b81;
	font-size: 13px;
}
#p a.plus-link.cubic-brackets {
	padding-left: 24px;
	background-position: 0px -65px;
}
#p a.plus-link:hover {
	color: #6a9a33;
}

#p .blue a.plus-link,
#p a.plus-link.blue {
	background-position: 0px 3px;
}
#p .blue a.plus-link:hover,
#p a.plus-link.blue:hover {
	color: #008ed3;
}
#p .blue a.plus-link.cubic-brackets,
#p a.plus-link.blue.cubic-brackets {
	background-position: 0px -104px;
}

#p .dark-blue a.plus-link,
#p a.plus-link.dark-blue {
	background-position: 0px -147px;
}
#p a.plus-link.dark-blue:hover,
#p .dark-blue a.plus-link:hover {
	color: #004D95;
}
#p a.plus-link.dark-blue.cubic-brackets,
#p .dark-blue a.plus-link.cubic-brackets {
	background-position: 0px -182px;
}
#p .textpic-wrapper {
	margin: 5px 0px;
}
#p ol,
#p .text-wrapper ul,
#p .textpic-wrapper ul {
	margin-bottom: 4px;
}
#p .news-single ul li,
#p .text-wrapper ul li,
#p .textpic-wrapper ul li {
	margin-left: 0px;
	line-height: 15px;
	padding-left: 30px;
	margin-bottom: 7px;
	list-style-type: none;
	font-family: 'Open Sans', sans-serif;
	background: url("../i/background/spot.png") no-repeat 22px 4px;
}
#p ol li {
	list-style-type: decimal;
	margin-left: 38px;
}
.line-text {
	background: url(http://eda.euromilk.org/fileadmin/templates/images/text-line.png);
	background-repeat: no-repeat;
	background-size: auto;
	position: absolute;
	width: 520px;
	height: 54px;
	left: 453px;
	top: 19px;
}
#p .wrapper {
	background: #ffffff /*url("../i/background/background_container_top.png") no-repeat center 0px*/;
	border-radius: 18px;
	-webkit-border-radius: 18px;
    -moz-border-radius: 18px;
}
#p .wrapper-inner {
	padding: 8px 44px 38px;
	/*background: transparent url("../i/background/background_container_bottom.png") repeat-x left 137px;*/
	border-radius: 18px;
 	-webkit-border-radius: 18px;
    -moz-border-radius: 18px;
}
#p .blue-text {
	color: #65c4e0;
}
#p .green-text {
	color: #008ED3;
}
#p input[type=text],
#p select,
#p input[type=password] {
	width: 230px;
	padding: 4px 6px 2px 6px;
	background: #FFF;
	border-left: 1px solid #E3E3E3!important;
	border-top: 1px solid #E3E3E3!important;
	border: 1px solid #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-web-kit-border-radius: 6px;
 	font-size: 14px;
	line-height: 14px; 
	font-family: 'Open Sans', sans-serif;
	color: #6c6f64;
}
#p select {
	width: 244px;
}
#p textarea,
#p #tx-srfeuserregister-pi1-usergroup {
	max-width: 240px;
	width: 230px;
	height: 70px;
	padding: 4px 6px 2px 6px;
	background: #FFF;
 	border-left: 1px solid #E3E3E3!important;
	border-top: 1px solid #E3E3E3!important;
	border: 1px solid #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-web-kit-border-radius: 6px;
  	font-size: 14px;
	line-height: 14px; 
	font-family: 'Open Sans', sans-serif;
	color: #6c6f64;
}
#p h3.error-message {
	font-size: 19px;
	line-height: 21px;
}
#p input.error-data {
	border-top: 1px solid #CB4D4D!important;
	border-left: 1px solid #CB4D4D!important;
	border-right: 1px solid #CB4D4D!important;
	border-bottom: 1px solid #CB4D4D!important;
}
#p button.brown,
#p input[type="reset"],
#p input[type="submit"] {
	border-top: 1px solid #777d73;
	border-left: 1px solid #777d73;
 	border-radius: 6px;
	-moz-border-radius: 6px;
	-web-kit-border-radius: 6px;
	background: #858b81;
	font-size: 13px;
	line-height: 15px;
	padding: 2px 5px;
	min-width: 84px;
	color: #cfd5cb;
}
#p button.brown:hover,
#p input[type="submit"]:hover {
	color: #fff;
}
/**
 * Header css
 */
#p .header {
	position: relative;
}
#p .header-inner {
	width: 720px;
	float: left;
}
#p .logo {
 	margin: 0px 0px 27px 10px;
}
#p .logo_text {
	font-size: 25px;
	font-family: sf_new_republicbold;
	color: #6a9a33;
	margin: 0px 0px 4px 3px;
}
#p .logo a {
	display: block;
	width: 446px;
}
#p .main-menu-wrap {
 	height: 30px;
	margin: 0 0 14px 10px;
}
#p .main-menu > li {
	float: left;
	position: relative;
	margin-right: 6px;
	height: 30px;
}
#p .main-menu li a {
	display: block;
	color: #6a9a33;
}
#p .main-menu li a span {
	/*
	padding: 3px 7px 3px 0px;
	display: block;
	margin-left: 5px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	*/
	padding: 5px 10px 5px 10px;
	display: block;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	height: 20px;
	top: 5px;
	position: relative;
}
#p .main-menu > li > a {
	text-transform: uppercase;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
#p .main-menu .level2 {
	width: 210px;
	position: absolute;
	top: 31px;
	display: none;
	z-index: 9999;
}
#p .main-menu > li:hover a span, 
#p .main-menu > li.active a span {
	color: #fff;
}
#p .main-menu > li:hover > a, 
#p .main-menu > li.active > a {
	/*background: transparent url("../i/background/background_ul_stripe1.png") no-repeat 0 -20px;*/
	background-color: #bcb597;
	border-left: 1px solid #bcb597;
	border-right: 1px solid #bcb597;
	height: 30px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#p .main-menu > li:hover > a span, 
#p .main-menu > li.active > a span {
	color: #fff;
	height: 20px;
	top: 5px;
	position: relative;
	/*
	background: url("../i/background/background_ul_stripe1.png") no-repeat right top;
	*/
}
#p .main-menu > li:hover .level2 {	
 	display: block;
}
#p .main-menu .level2 li {	
	border-bottom: 1px solid #c6c0a6;
	background: #bcb597;
}
#p .main-menu .level2 li span {
	padding-bottom: 2px;
    font-family: 'Open Sans', sans-serif;
	top: 2px;
}
#p .main-menu .level2 li.last {	
	border-bottom: 0px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
#p .main-menu .level2 li:hover a,
#p .main-menu .level2 li.active a {
	background: #1b9ad8;
	display: block;
}
#p .main-menu .level2 li.last:hover a,
#p .main-menu .level2 li.last.active a {
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;	
}
#p .responsive,
#p .special-menu-wrap,
#p .special-menu-wrapper-footer {
	display: none;
}
#p .menu-button {
	color: #6a9a33;
	text-transform: uppercase;
}
#p .menu-button:hover {
	color: #6a9a33;
}
#p .buttons .icon {
	margin: 0px 14px;
}
#p .button-wrap {
	border-left: 1px solid #fffdf8;
	float: right;
	padding: 5px 0px;
}
#p .button-wrap.last a {
	margin-right: 11px;
}
#p .buttons.login .first {
	border-left: 0px;
}
#p .menu-button.expand-div {
	display: none;
}
#p .menu-left-side .last .last a,
#p .menu-right-side .last .last a {
	border-bottom: none;
}
/**
 * Slider css
 */
#p .container .keyvisual-placeholder {
	width: 718px;
	height: 190px;
	margin-bottom: 12px;
	overflow: hidden;
}
#p .container .main_slider {
	width: 718px;
	height: 190px;
	position: relative;
}
#p .container .main_slider #slider {
	width: 718px;
	height: 190px;
	margin: 0px auto;
}
#p .container.main_slider #slider #slideshow {
	width: 718px;
 	height: 190px;
	position: absolute;
 	overflow: hidden;	
}
#p .container .main_slider #slideshow .slider-item {
	width: 718px;
	height: 190px;
	border-radius: 18px;
 	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	overflow: hidden;
}
#p .container .main_slider .keyvisual-item-desc {
	padding: 18px 20px 20px;
}
#p .container .main_slider .keyvisual-item-desc span {
	color: #fff;
	display: block;
}
#p .container .main_slider .keyvisual-item-desc .keyvisual-header {
	font-size: 33px;
	line-height: 38px;
	font-family: 'Open Sans', sans-serif;
}
#p .container .main_slider .keyvisual-item-desc .keyvisual-content {
	font-size: 21px;
	line-height: 23px;
}
#p .clickable-area {
	cursor: pointer;
}
#p .filelinks {
	margin-bottom: 10px;
} 
#p .pager {
	position: absolute;
	bottom: 16px;
	left: 49px;
	height: 15px;
	width: 300px;
	z-index: 99;
}
#p .pager a {
	background: url("../i/background/background_slider.png") no-repeat -31px -12px;
	height: 12px;
	width: 12px;
	display: block;
	float: left;
	margin-right: 2px;
}
#p .pager .activeSlide {
	background-position: -45px -12px;
}
#p .prev_next {
	position: absolute;
	bottom: 7px;
	height: 37px;
	z-index: 50;
	width: 100%;
}
#p .control {
	width: 20px;
	height: 37px;
	position: absolute;
	display: block;
	background: url("../i/background/background_slider.png") no-repeat 0px 0px;
	cursor: pointer;
}
#p #prev_slide {
	left: 18px;
}
#p #next_slide {
	right: 22px;
	background-position: -92px 0px;	
}
/**
 * Content css
 */
#p .wrapper .container {
	position: relative;
	clear: both;
}
#p .container-inner .column-1 {
	float: left;
	width: 718px;
}
#p .column-2 {
	float: right;
	width: 295px;
	position: relative;
}
#p .side-content {
	margin: 9px 0 0 5px;
	position: relative;
}
#p .side-content .border-top-box {
	margin-top: 13px;
}
#p .meta-area {
	float: right;
	width: 292px;
	height: 138px;
}
#p .meta-navigation {
	height: 67px;
	position: relative;
	left: 16px;
	top: 43px;
}
#p .search input,
#p .meta-navigation span {
	font-size: 13px;
	line-height: 18px;
	font-family: 'Open Sans', sans-serif;
	color: #bcb597;
}
input#sword::placeholder {
	color: #BCB597;
}
#p input[placeholder]:focus { 
	color: #6A9A33;
	font-size: 13px;
	line-height: 18px;
}
#p .meta-navigation li {
	float: left;
	margin-right: 12px;
}
#p .meta-navigation li a {
	display: block;
}
#p .meta-navigation li:hover a {
	text-decoration: none;
}
#p .meta-navigation li.last {
	margin-right: 0px;
	position: absolute;
	top: -5px;
	right: 9px;
	width: 100px;
}
#p .goto {
	position: relative;
	bottom: 4px;
	right: 3px;
}
#p .last:hover .goto {
	color: #004D95;
}
#p .social {
	width: 33px;
	height: 32px;
	margin-top: 20px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url("../i/icons/social-new-new.png");
}
#p .social.twitter {
	background-position: -44px 0px;
}
#p .social.word {
	background-position: -88px 0px;
}
#p .social.rss {
	background-position: -132px 0px;
}
#p .social:hover {
	background-position: 0px -67px;
}
#p .social.twitter:hover {
	background-position: -44px -67px;
}
#p .social.word:hover {
	background-position: -88px -67px;
}
#p .social.rss:hover {
	background-position: -132px -67px;
}
#p .meta-area-inner {
	height: 22px;
	position: relative;
	top: 40px;
	left: -3px;
}
#p .search input,
#p .member-login {
	width: 133px;
	height: 22px;
	padding: 2px 4px 0px 6px;
	background: #fff;
	border: 1px solid #e3e3e3;
	border-radius: 6px;
 	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	text-align: center;
	display: block;
}
#p .search input:hover,
#p .member-login:hover {
	border: 1px solid #6a9a33 !important;
}
#p .login-area a:hover span {
	color: #6a9a33;
}
#p .login-area ul {
	margin: 5px 3px 4px 0px;
}
#p .login-area li {
	margin-right: 0px;
	float: left;
}
#p .login-area li a {
	color: #BCB597;
}
#p .login-area ul li a span {
	font-size: 14px;
	line-height: 14px;
}
#p .login-area .edit-profil {
	background: url("../i/background/li_line.png") no-repeat right -41px;
	padding-right: 14px;
}	
#p .login-area .logout {
	padding-left: 14px;
}
#p .search #sword {
	width: 113px;
	padding-right: 24px;
}
#p .search {
	float: left;
	max-width: 146px;
	position: relative;
}
#p .login-area {
	float: right;
}
#p .login-text {
	font-size: 13px;;
	line-height: 19px; 
	font-family: 'Open Sans', sans-serif;
	color: #BCB597;
}
#p .icon {
	width: 19px;
	height: 20px;
	display: block;
	background: url("../i/icons/icons_m.png") no-repeat top left;
}
#p .icon.search.submit {
	position: absolute;
	right: 5px;
	top: 4px;
}
#p .icon.login {
	background-position: 0px -45px;
	top: 2px;
	position: relative;
}
#p .icon.login2 {
	background-position: 0px -85px;
}
#p .icon.edit-profile {
	background-position: 0px -301px;
}
#p .menu-button {
	background: url("../i/icons/icons_m.png") no-repeat right -253px;
	padding-right: 18px;
	height: 30px;
	font-size: 13px;
}
#p .banner {
	margin-bottom: 9px;
}
#p .banner .banner-inner {
	border: 8px solid #fff;
	background: #fff;
  	border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
}
#p .banner a {
	display: block;
}
#p .banner img {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-webkit-background-clip: padding-box; 
  	-moz-background-clip: padding; 
  	background-clip: padding-box;
}
#p .news-box {
	margin-top: 31px;
}
#p .news-latest-item {
	position: relative;
	margin: 7px 13px 7px 0px;
}
#p .news-latest-item-part1 {
	clear: both;
	margin-bottom: 3px;
}
#p .news-latest-item-part2 {
	margin-top: 11px;
}
#p .publication .news-nav {
	clear: both;
}
#p .news-latest-container.event .news-latest-item-part2 .content-box-wrap {
	margin-left: 103px;
}
#p .date-box-wrap {
	width: 50px;
	float: left;
}
#p .content-box-wrap {
	margin-bottom: 3px;
}
#p .news-list-item .content-box-wrap {
	margin-left: 50px;
}
#p .news-latest-item p {
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 1px;
}
#p .news-nav {
	height: 28px;
}
#p .news-list-container .news-nav,
#p .news-single-wrap-inner .news-nav,
#p .news-single-container.member-area .news-nav {
	width: auto;
	float: none;
}
#p .news-list-container.publication .publication-content {
	width: auto;
}
/* #p .archive {
    position: relative !important;
	width: 25%;
}
#p .news-list-container .pagination{
	position: relative !important;
    right: initial !important;
    float: right !important;
    bottom: -20px !important;
} */
#p .news-list-container .pagination,
#p .kesearch_pagebrowser.pagination {
	position: absolute;
	right: 312px;
	bottom: -20px;
}
#p .pagination li,
#p .kesearch_pagebrowser.pagination a {
	float: left;
	background: url("../i/background/li_line.png") no-repeat right 6px;
	padding: 0 4px;
 	height: 16px;
}
#p .pagination li.last,
#p .kesearch_pagebrowser.pagination a.last {
	background: none;
	padding-right: 0px;
}
#p .pagination li a,
#p .kesearch_pagebrowser.pagination a {
	color: #4C5246;
	font-size: 13px; 
	line-height: 16px;
}
#p .pagination li.current a,
#p .kesearch_pagebrowser.pagination a.current {
	color: #6a9a33;
}
#p .pagination li:hover a,
#p .kesearch_pagebrowser.pagination a:hover {
	color: #6a9a33;
}
#p .member-content {
	margin-top: 10px;
}
#p .news-nav span {
	background-color: #868b81;
	text-align: center;
 	margin-left: 2px;
	display: block;
	float: right;
	min-height: 26px;
}
#p .news-nav span a {
	color: #D0D5CA;
	font-size: 10px;
	line-height: 13px;
	font-family: 'Open Sans', sans-serif;
	display: block;
	padding: 5px 7px 0 7px;
	min-height: 13px;
	min-width: 7px;
	position: relative;
}
#p .news-meta-nav {
	position: absolute;
	right: 317px !important;
	top: 60px;
}
#p .main-section .news-meta-nav li {
	background: url("../i/background/li_line.png") no-repeat right -16px;
	float: left;
 	padding-left: 0px!important;
}
#p .news-meta-nav li.print {
	background: none;
}
#p .news-meta-nav li a {
	font-size: 13px;
	color: #6a9a33;
	padding-left: 21px;
	padding-right: 6px;
	background: url("../i/background/news_stripe.png") no-repeat 0px 4px;
	display: block;
}
#p .news-meta-nav li:hover a {
	color: #58a0db;
	background-position: 1px -11px;
}
#p .news-meta-nav li.print a {
	padding-left: 4px;
	padding-right: 19px;
	background-position: right -36px;
}
#p .news-meta-nav li.print:hover a {
	background-position: right -56px;
}
#p .news-nav .read-more:hover a {
	color: #65c4e0;
}
#p .news-nav .twitter a {
	background: #868b80 url("../i/icons/icons_m_new.png") no-repeat center -125px;
	top: 6px;
}
#p .news-nav .twitter:hover a {
	background-position: center -158px;
}
#p .news-nav .rss a {
	background: #697260 url("../i/icons/icons_m.png") no-repeat center -184px;
}
#p .news-nav .rss:hover a {
	background-position: center -214px;
}
#p .blue .news-nav .read-more:hover a {
	color: #A4D074;
}
#p .blue .news-nav .twitter a {
	background: url("../i/icons/icons_m_new.png") no-repeat center -158px;
}
#p .blue .news-nav .twitter:hover a {
	background-position: center -125px;
}
#p .blue .news-nav .rss a {
	background: #697260 url("../i/icons/icons_m.png") no-repeat center -214px;
}
#p .blue .news-nav .rss:hover a {
	background-position: center -184px;
}
#p .section-box .title {
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0 -78px;
	padding-left: 21px;
	margin-bottom: 21px;
	height: 50px;
}
#p .section-box .title span {
	padding: 10px 0 2px;
	background-position: right 0px;
	display: block;
	height: 38px;
}
#p .section-box h3.news-heading {
	padding-top: 2px;
	margin-bottom: 2px;
}
#p .main-column-header,
#p .section-box .title,
#p .section-box .title span,
#p .main-column-header-inner {
	background-image: url("../i/background/section_box_header_stripe.png");
}
#p .dark-blue .news-heading:hover, 
#p .dark-blue .news-heading a:hover {
	color: #004d95;
}
#p .dark-blue .news-nav a:hover {
	color: #65c4e0;
}
#p .main-column {
	position: relative;
}
#p .main-column-header {
	padding-left: 23px;
	background-repeat: no-repeat;
	background-position: 0 -78px;
	margin-bottom: 11px;
}
#p .main-column-header-inner {
	padding-top: 1px;
	min-height: 49px;
 	background-repeat: no-repeat;
	background-position: right 0px;
	position: relative;
}
#p .blue.main-column-header {
	background-position: 0px -246px;
}
#p .blue.main-column-header .main-column-header-inner {
	background-position: right -167px;
}
#p .dark-blue.main-column-header {
	background-position: 0 -415px;
}
#p .dark-blue.main-column-header .main-column-header-inner {
	background-position: right -336px;
}
.homepage #p .main-column-header-wrap {
	display: none;
}
#p .main-column-header-wrap {
	margin-bottom: 10px;
}
#p .news-list-item {
	margin: 0 10px 10px 0;
}
#p .news-heading,
#p .news-heading a {
	color: #6a9a33;
}
#p .news-heading:hover a {
	color: #008ed3;
}
#p .news-nav a:hover {
	color: #65c4e0;
}
#p .date-box {
	border: 1px solid #6a9a33;
	margin-right: 12px;
	float: left;
}
#p .news-nav {
	border-bottom: 1px solid #6a9a33;
	margin-top: 10px;
}
span.twitter.script {
	width: 30px;
}
#p .meta-navigation li.first {
	position: absolute;
	right: 110px;
}
#p .blue > .title,
#p .dark-blue > .title,
#p .blue > .title span,
#p .dark-blue > .title span {
	background-image: url("../i/background/section_box_header_stripe.png");
	display: block;
}
#p .blue .title {
	background-position: 0px -245px;
}
#p .blue .title span {
	margin-top: 0px;
	background-position: right -166px;
}
#p .blue .news-heading,
#p .blue .news-heading a {
	color: #008ed3;
}
#p .blue .news-heading:hover a {
	color: #6a9a33;
}
#p .blue .read-more a:hover {
	color: #a4d074;
}
#p .blue .date-box,
#p .blue .news-latest-item img {
	border: 1px solid #008ed3;
	margin-right: 12px;
	float: left;
}
#p .blue .news-nav {
	border-bottom: 1px solid #008ed3;
}
#p .dark-blue > .title {
	background-position: 0px -416px;
}
#p .dark-blue > .title span {
	background-position: right -336px;
}
#p .news-latest-item {
	margin-bottom: 10px;
}
#p .date-box {
	width: 26px;
	min-height: 33px;
	display: block;
	padding: 1px 5px 2px;
	text-align: center;
	margin-bottom: 7px;
}
#p .date-box > span {
	display: block;
	color: #4c5246;
}
#p .date-box .month {
	font-size: 13px;
}
#p .date-box .day {
	font-size: 21px;
}
#p .news-single-container h4 {
	margin-top: 8px;
}
#p .news-single-wrap-inner {
	margin-top: 21px;
}
#p .news-column1 {
	float: left;
	width: 233px;
}
#p .news-column2 {
	float: right;
	width: 472px;
}
#p .container-inner {
	position: relative;
}
#p .main-section {
	clear: both;
	min-height: 400px;
}
#p .news-column1 .plus-link,
#p .news-side-nav .plus-link {
	position: absolute;
	bottom: 5px;
	left: 0px;
}
#p .news-single-img-inner {
	margin-bottom: 8px;
}
#p .imageWrap {
	float: left;
	border: 3px solid #6a9a33;
	margin: 0 7px 7px 0;
	cursor: pointer;
}
#p .imagePreview-wrap {
	width: 230px;
	height: 162px;
	margin-bottom: 9px;
	float: left;
}
#p .imageWrap.active {
	border: 3px solid #04B404;
}
#p .imagePreview {
 	width: 228px;
	max-height: 162px;
	overflow: hidden;
	border: 1px solid #6a9a33;
}
#p .file-upload-item {
	float: left;
	position: relative;
	margin-right: 8px;
	margin-bottom: 8px;
}
#p .file-upload-item a {
	display: block;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#p .archive {
	position: absolute;
	bottom: -20px;
	height: 15px;
	left: 0px;
}
#p .imagePreview img {
	display: block;
	width: 100%;
	height: auto;
}
#p .blue .imageWrap {
 	border: 3px solid #1B9AD8;
}
#p .blue .imageWrap.active {
	border: 3px solid #65C4E0;
}
#p .blue .imagePreview {
	border: 1px solid #1B9AD8;
}
#p .imageWrap.third-child {
	margin-right: 0px;
}
#p .news-single-img .imageWrap {
	width: 66px;
	height: 53px;
	display: block;
	overflow: hidden;
}
#p .news-single-img .imageWrap img {
	width: 100%;
	height: auto;
}
#p .member-content .imagePreview-wrap {
	margin-right: 10px;
}
#p .member-content .news-single-img-inner {
	margin-top: 10px;
}
#p .download {
	width: 38px;
	height: 38px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 0 0px;
	background-image: url("../i/icons/icon_download_sprite.png");
}
#p .blue .pdf {
	background-repeat: no-repeat;
	background-position: 0 0px;
	background-image: url("../i/icons/pdf_icon.png");
}
#p .pdf {
	background-position: 0 0px;
}
#p .word {
	background-position: 0 -48px;
}
#p .excel {
	background-position: 0 -96px;
}
#p .powerp {
	background-position: 0 -144px;
}
#p .link-box {	
	margin: 10px 0px;
}
#p .link-box-inner {
	background-color: #D2E0EE;
	padding: 7px 14px 8px 7px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#p .link-box a {
	display: block;
}
#p .link-box-header {
	color: #a69e7c;
	font-size: 17px;
	line-height: 19px; 
	font-family: 'Open Sans', sans-serif;
	display: block;
	max-width: 73%;
	float: left;
}
#p .link-box-text {
	margin-right: 5px;
	font-size: 13px;
	line-height: 19px; 
	font-family: 'Open Sans', sans-serif;
	color: #697260;
}
#p .page-name {
 	padding-right: 5px;
	position: absolute;
	bottom: 2px;
	font-size: 27px;
	line-height: 29px; 
	font-family: 'Open Sans', sans-serif;
}
#p .page-name.login-page-name,
#p .user-data.login-data .login-page-name {
	position: static;
}
#p .user-data.login-data .page-name {
	position: absolute !important;
	top: 20%;
} 
#p .user-data span {
	color: #fff;
}
#p .user-data .loginUserData {
	padding-left: 10px;
	background: url("../i/background/li_line.png") no-repeat left -75px;
}
#p .user-data .loginUserData,
#p .user-data .loginUserName {
	font-size: 21px;
	line-height: 23px;
}
#p .user-data .loginUserName {
	margin-left: 5px;
}
#p ul.login-user-menu {
	margin-top: 5px;
	min-height: 15px;
}
#p ul.login-user-menu li {
	list-style-image: none;
	margin-right: 40px;
	float: left;
	margin-left: 0px;
}
#p ul.login-user-menu li a {
	text-transform: uppercase;
	color: #bcdd96;
	text-align: left;
}
#p ul.login-user-menu li.active a {
	color: #fff;
}
#p .blue ul.login-user-menu li a {
	color: #fff;
}
#p ul.login-user-menu li:hover a {
	text-decoration: underline;
}
#p .news-single-download {
	float: left;
	width: 40px;
}
#p .news-single-download .date-box,
#p .news-single-download .download {
	margin-bottom: 9px;
}
#p .column-1-inner .aside-outer {
	float: left;
	width: 166px;
}
#p .column-1-inner .main-section {
	width: 532px;
	float: right;
	clear: none;
}
#p .active-page {
	cursor: pointer;
}
#p .arrow-menu {
	cursor: pointer;
}
#p .column-1-inner .aside-outer ul.aside-nav > li {
	margin-left: 0px;
	list-style-image: none;
	margin-top: 10px;
	border-bottom: 1px solid #6a9a33;
	padding-bottom: 10px;
}
#p .column-1-inner .aside-outer ul li a {
	color: #6A9A33;
	font-size: 17px;
	line-height: 19px;
}
#p .column-1-inner .aside-outer ul li.active > a,
#p .column-1-inner .aside-outer ul.level-2 > li.active > a,
#p .column-1-inner .aside-outer ul > li:hover > a,
#p .column-1-inner .aside-outer ul.level-2 > li:hover > a {
	color: #008ED3;
}
#p .column-1-inner .aside-outer ul.level-2 {
	display: none;
}
#p .column-1-inner .aside-outer ul.level-2 li {
	margin: 3px 0px 3px 7px;
}
#p .column-1-inner .aside-outer ul.level-2 li a {
	color: #868b81;
 	font-size: 13px;
	line-height: 17px; 
	font-family: 'Open Sans', sans-serif;
}
#p .news-list-container-inner {
	margin-bottom: 16px;
}
#p .news-single-container.member-area .news-single-inner {
	margin-left: 49px;
	width: auto;
	float: none;
	margin-right: 10px;
}
#p .news-single-container.member-area .news-single .news-nav.repsonsive {
	display: none;
}

/**
*  Side news
*/
#p .border-top-box {
	margin-top: 15px;
	border-top: 3px solid #6a9a33;
}
#p .column-1 .border-top-box > h1,
#p .column-1 .border-top-box > h2,
#p .column-1 .border-top-box > h3 {
	margin-bottom: 15px;
}
#p .dark-blue.border-top-box {
 	border-color: #004d95;
}
#p .blue.border-top-box {
 	border-color: #1B9AD8;
}
#p .border-top-box > h1,
#p .border-top-box > h2,
#p .border-top-box > h3,
#p .border-top-box > .text-wrapper > h1,
#p .border-top-box > .text-wrapper > h2,
#p .border-top-box > .text-wrapper > h3,
#p .border-top-box > .textpic-wrapper > h1,
#p .border-top-box > .textpic-wrapper > h2,
#p .border-top-box > .textpic-wrapper > h3,
#p .border-top-box .first-content-header {
	color: #6a9a33;
	margin: 10px 0 6px;
	font-family: 'Open Sans', sans-serif;
}
#p .dark-blue.border-top-box > h1,
#p .dark-blue.border-top-box > h2,
#p .dark-blue.border-top-box > h3,
#p .dark-blue.border-top-box > .text-wrapper > h1,
#p .dark-blue.border-top-box > .text-wrapper > h2,
#p .dark-blue.border-top-box > .text-wrapper > h3,
#p .dark-blue.border-top-box > .textpic-wrapper > h1,
#p .dark-blue.border-top-box > .textpic-wrapper > h2,
#p .dark-blue.border-top-box > .textpic-wrapper > h3,
#p .dark-blue.border-top-box .first-content-header {
	color: #004d95;
}
#p .blue.border-top-box > h1,
#p .blue.border-top-box > h2,
#p .blue.border-top-box > h3,
#p .blue.border-top-box > .text-wrapper > h1,
#p .blue.border-top-box > .text-wrapper > h2,
#p .blue.border-top-box > .text-wrapper > h3,
#p .blue.border-top-box > .textpic-wrapper > h1,
#p .blue.border-top-box > .textpic-wrapper > h2,
#p .blue.border-top-box > .textpic-wrapper > h3,
#p .blue.border-top-box .first-content-header {
	color: #008ed3;
}
#p .column-2 .border-top-box {
	margin-left: 9px;
}
#p .side .news-latest-item,
#p .dark-blue .side .news-latest-item:hover,
#p .dark-blue.border-top-box .side .news-latest-item:hover {
 	background: url("../i/background/spot_green.png") no-repeat 26px 5px;
	margin-bottom: 5px;
	padding-left: 34px;
}
#p .dark-blue .side .news-latest-item:hover {
 	background: url("../i/background/spot_green.png") no-repeat 26px 5px;
}
#p .side .news-latest-item:hover {
	background-image: url("../i/background/spot_blue.png");
}
#p .dark-blue .side .news-latest-item,
#p .dark-blue .border-top-box .side .news-latest-item {
	background-image: url("../i/background/spot_dark_blue.png");
}
#p .side .news-latest-item .more a {
	font-family: 'Open Sans', sans-serif;
	color: #4c5246;
}
#p .side .news-latest-item h5.news-heading {
	color: #6a9a33;
	margin-bottom: 9px;
}
#p .side .news-latest-item h5.news-heading  a {
	font-size: 13px;
}
#p .side .news-latest-item:hover .more a,
#p .side .news-latest-item:hover .news-heading a {	
	color: #1b9ad8;
}
#p .side .news-latest-item p {
 	background: url("../i/background/green_line.png") no-repeat right bottom;
	padding-bottom: 5px;
}
#p .dark-blue .side .news-latest-item h5.news-heading,
#p .dark-blue .side .news-latest-item h5.news-heading a {
	color: #004d95;
}
#p .dark-blue .side .news-latest-item:hover .more a,
#p .dark-blue .side .news-latest-item:hover .news-heading a {
	color: #6a9a33;
}
#p .dark-blue .side  .news-latest-item p,
#p .border-top-box.dark-blue .side .news-latest-item p {
 	background: url("../i/background/dark_blue_line.png") no-repeat right bottom;
} 
#p .dark-blue .side .news-latest-item li.last p,
#p .green .side .news-latest-item li.last p,
#p .news-latest-container.side li.news-latest-item.last p {
	background: none;
}
#p .news-latest-container.side {
	margin-bottom: 10px;
}
#p .side .news-latest-item h5 {
	line-height: 15px;	
}
#p .side .more {
	margin-left: 10px;
}
#p .image-wrap {
	height: 46px;
	overflow: hidden;
	float: left;
	border: 1px solid #6a9a33;
	margin-right: 13px;
}
#p .blue .image-wrap {
	border: 1px solid #008ed3;
}

/*#p .dark-blue .image-wrap {
	border: 1px solid #004D95;
}*/

/**
 * bct css
 */
#p .bct {
	max-width: 600px;
}
#p .bct ul li {
	background: url("../i/arrow/bct_arrow.png") no-repeat right 4px;
  	float: left;
	padding-right: 7px;
 	margin-right: 3px;
}
#p .bct ul li.last {
	background: none;
	padding-right: 0px;
 	margin-right: 0px;
}
#p .bct ul li a,
#p .bct ul li span {
	color: #6a9a33;
	font-size: 13px;
}
#p .bct ul li a:hover {
	color: #65C4E0;
}
/**
 * Forms
 */
#p .tx-felogin-pi1 .login-data {
	margin: 5px 0;
	position: relative;
	min-height: 23px;
}
#p .login-link {
	margin: 13px 0px;
}
#p .login-link a {
	color: #6A9A33;
	font-size: 13px;
}
#p .login-link a:hover {
	color: #65C4E0;
}
#p .login-form {
	margin-top: 20px;
}
#p .tx-felogin-pi1 h3 {
	margin-bottom: 10px;
}
#p .tx-felogin-pi1 label,
#p .powermail_fieldwrap label,
#p .tx-srfeuserregister-pi1 label,
#p .powermail_fieldwrap .powermail_label {
	padding-right: 10px;
	font-size: 13px;
	line-height: 24px;
	max-width: 131px;
	display: block;
}
#p .powermail_check_inner {
	width: 50%;
	float: left;
}
#p .powermail_check_inner label {
	float: left;
	max-width: 164px;
	margin-left: 18px;
}
#p .powermail_check_inner .powermail_checkbox {
	top: 5px;
 	left: 0px;
	position: absolute !important;
}
#p #powermail_fieldwrap_25 {
	margin-top: 27px;
}
#p .powermail_check_inner {
	position: relative;
}
#p .submit-form,
#p .powermail_fieldwrap_submit {
	margin: 10px 0px;
}
#p #tx_felogin_pi1-forgot-email {
	left: 160px;
}
#p .mandatory {
	margin-left: 3px;
}
#p .registration-form {
	padding: 20px 80px 30px 14px;
	border: 1px solid #9c9c9a;
	max-width: 384px;
}
#p .submit-form,
#p .new-password,
#p .register-wrap,
#p .repeat-password,
#p .powermail_fieldwrap {
	margin-bottom: 8px;
	position: relative;
	min-height: 23px;
}
#p .powermail_fieldwrap_select {
	min-height: 30px;
}
#p .powermail_fieldwrap_textarea,
#p .register-comments {
	height: 80px;
}
#p .register-password {
	height: auto;	
}
#p .tx-srfreecap-pi2-image {
	background-color: #6A9A33;
	border-radius: 6px;
}
#p .blue .tx-srfreecap-pi2-image {
	background-color: #1B9AD8;
}
#p .tx-felogin-pi1 input,
#p .tx-srfreecap-pi2-image,
#p .powermail_fieldwrap input,
#p .powermail_fieldwrap select,
#p .powermail_fieldwrap textarea,
#p .tx-srfeuserregister-pi1 input,
#p .tx-srfeuserregister-pi1	textarea,
#p .registration-form.edit-user .tx-srfeuserregister-pi1-submit {
	position: absolute;
	left: 140px;
	top: 0px;
}
#p .tx-srfeuserregister-pi1 input[type=checkbox] {
	top: 6px!important;
}
#p .tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-submit {
	left: 0px;
}
#p .tx-srfreecap-pi2-cant-read,
#p .tx-srfeuserregister-pi1-captcha-response label {
	display: none;
}
#p .tx-srfeuserregister-pi1-captcha-response.register-wrap {
	height: 100px;
}
#p .tx-srfreecap-pi2-image {
	width: 240px;
	height: 70px;
	margin-bottom: 8px;
}
#p #tx-srfeuserregister-pi1-captcha-response {
	top: auto;
	bottom: 0px;
}
#p .submit-form {
	margin-top: 16px;
}
#p .customCheckBox input {
	display: none;
	left: -99999px;
	position: absolute;
}
#p .customCheckBox {
	padding-left: 27px;
	height: 17px;
	background: url("../i/icons/checkbox.png") no-repeat 0 0;
}
#p .customCheckBox.CheckOn {
	background-position: 0 -143px;
}
#p .register-error-box {
	margin: 5px 0px;	
}
#p .tx-powermail {
	width: 386px;
}
#p .powermail_fieldwrap_captcha {
	height: 120px;
}
#p  textarea#powermail_field_content {
	max-width: 230px;
	max-height: 190px;
	width: 100% !important;
	height: 100% !important;
}
#p .powermail_fieldwrap_captcha label {
	display: none;
}
#p #powermail_captchaimage {
	width: 100%;
	max-width: 244px;
}
#p .powermail_captcha_outer {
	position: absolute;
	top: 5px;
	width: 244px;
	left: 141px;
}
#p .powermail_captcha_outer .powermail_captcha {
	top: 80px;
	left: 0;
}
#p .powermail_message.powermail_message_error {
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #CB4D4D;
}
/**
 * Calendar
 */
#p .calendar-table-wrap {
	width: 293px;
 	background: url("../i/background/background_calendar.jpg") no-repeat left top;
	border-radius: 13px;
	-moz-border-radius: 13px;
	-web-kit-border-radius: 13px;
}
#p .calendar-table tr.last td a,
#p .calendar-table tr:last-child td a {
	padding: 5px 0;
}
#p .calendar-table {
	margin: 0 8px;
	width: 273px;
}
#p .calendar-table th,
#p .calendar-table tr td {
	height: 21px;
	width: 40px;
	font-size: 12px;
 	vertical-align: middle;
	padding: 0px;
	text-align: center;
}
#p .calendar-table td {
	border: none;
	color: #888a7f;
	text-align: center;
	border-bottom: 1px solid #bcb597;
	font-size: 13px;
}
#p .calendar-table th {
	border: none;
 	background: #EDEAE1;
	color: #4c5246;
	font-family: 'Open Sans', sans-serif;
}
#p .calendar-table a {
	display: block;
	height: 18px;
	line-height: 21px;
}
#p .columYear a {
	color: #fff;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	cursor: default;
}
#p .calendar-table td.bottomMonthLink {
	width: 273px;
}	
#p .bottomMonthLink a {
	color: #6A9A33;
 	font-size: 13px;
}
#p .bottomMonthLink:hover a {
	color: #004D95;
}
#p #date_changer {
	display: none;
}
#p .linked_day,
#p .linked_today {
 	display: block;
	line-height: 21px;
	font-size: 13px
}
#p .linked_today {
	color: #f79029;
	font-size: 14px;
}
#p span.page-name.login-page-name span.page-name {
	position: static;
}
#p .linked_day {
	color: #219cd8;
}
#p .linked_day:hover,
#p .linked_today:hover {
	color: #f79029;
}
#p .calendar-header td,
#p .calendar-table .last td,
#p .calendar-table tr:last-child td {
	border-bottom: none;
}
#p .newscalendarTooltip {
	width: 198px;
	padding: 5px;
	background: #FFF;
	display: none;
	border: 1px solid #bcb597;
}
#p .calendar-table tr td.columYear {
	color: #fff;
	font-size: 15px;
}
#p .newscalendarTooltipHeader,
#p .newsCalendar-calendarItem {
	margin-bottom: 7px;
}
#p .newsCalendar-calendarItem a {
	color: #6A9A33;
 }
#p .column-2 .newsCalendar-calendarItem a {
 	display: block;
}
#p .newsCalendar-calendarItem-image {
	float: left;
	margin-right: 11px;
	margin-top: 5px;
}
#p .newsCalendar-calendarItem-image img {
	display: block;
}
#p .newscalendarTooltipHeader span {
	color: #868b81
}
#p .second-part {
	border-top: 1px solid #6A9A33;
	padding-top: 2px;
	margin-top: 2px;
	display: block;
}
#p .blue .second-part {
	border-top: 1px solid #008ED3;
}
#p .aside-box-navigation,
#p li.members {
	display: none;
}
/**
 * forum css
 */
#p .tx-mmforum-important-information {
 	font-family: 'Open Sans', sans-serif;
 	color:#8e8d8d;
}
#p .tx-mmforum-group-title,
#p .tx-mmforum-pi1-attachmentEditlabel {
	font-family: 'Open Sans', sans-serif;
}
#p .tx-mmforum-pi1-newpost-right textarea {
	width: 100% !important;
	max-width: 95% !important;
}
#p .tx-mmforum-button {
	background-color: #1555A0 !important;	
	color: #FFF !important;
}
#p #tx_mmforum_editor {
	width: 100% !important;
	max-width: 100% !important;
	margin: 7px 0px!important;
	float: left;
}
#p .markItUpFooter {
	float: left;
}
/**
*  Search results
*/
#p .result-item {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #6a9a33; 
}
#p .search-resault-title a {
	color: #6a9a33;
}
#p #kesearch_results .hit,
#p .search-resault-title:hover a {
	color: #1B9AD8;
}
#p #kesearch_results .hit {
	font-family: 'Open Sans', sans-serif;
}
#kesearch_results div.general-message div.image {
	float: left;
	margin-right: 15px;
}
#p .search-header-box .search-button-wrap .brown {
	margin-top: 13px;
}
#p .kesearchbox {
	width: 245px;
	position: relative;
}
#p .tx-indexedsearch-searchbox {
	width: 69px;
	vertical-align: bottom;
}
#p #tx-indexedsearch-searchbox-sword {
	width: 130px;
}
/**
* subscribe plugin
*/
#p .form-title {
	font-size: 19px;
	line-height: 21px;
	margin-bottom: 5px;
	margin-right: 10px;
}
#p .error-list {
	margin-bottom: 8px;
}
/**
 * Footer css
 */
#p .footer {
	margin-top: 11px;
	overflow: hidden;
	border-radius: 18px;
	-moz-border-radius: 18px;
	background-color: #59832A;
	-webkit-border-radius: 18px;
	-webkit-background-clip: padding-box; 
	-moz-background-clip: padding;
  	background-clip: padding-box;
}
#p .footer-meta-area {
 	position: relative;
	background: #F9F9F9 url("../i/background/background_footer_meta_navigation.png") no-repeat center center;
}
#p .footer .meta-navigation {
	display: none;
 	height: 47px;
	padding: 15px 0px;
	position: static;
}
#p .meta-navigation li {
	float: left;
	margin-right: 12px;
	height: 47px;
}
#p .meta-navigation li .social {
	margin-top: 12px;
}
#p .footer-top {
	-webkit-border-top-left-radius: 18px;
    -webkit-border-top-right-radius: 18px;
	border-top-left-radius: 18px;
    border-top-right-radius: 18px;
	-moz-border-top-left-radius: 18px;
    -moz-border-top-right-radius: 18px;
	padding: 18px 43px 15px;
	background: #59832A url("../i/background/background_footer_green_top.png") repeat-x left top;
}
#p .footer-top .menu-part {
	width: 125px;
	float: left;
}
#p .footer-top .menu-part li {
	margin-right: 6px;
}
#p .footer-top .menu-part li a {
	color: #bcdd96;
	font-size: 11px;
	line-height: 13px;
	display: block;
}
#p .footer-top .menu-part li.menu-title a {
	font-family: ''Open Sans', sans-serif';
	font-size: 13px;
	margin-bottom: 5px;
}
#p .footer-top .menu-part li:hover a,
#p .footer-top .menu-part li.active a {
	color: #65c4e0
}
#p .footer-top .menu-last-wrap {
	padding-left: 18px;
	min-height: 141px;
	width: 125px;
	float: left;
	background: url("../i/background/footer_separator.png") no-repeat left -12px;
}
#p .footer-top .menu-last-wrap li {
	width: 124px;
	margin-right: 18px;
}
#p .footer-bottom {
	min-height: 27px;
	background: #2888b7;
	padding: 3px 0px 5px;
	-webkit-border-bottom-left-radius: 18px;
    -webkit-border-bottom-right-radius: 18px;
	border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
	-moz-border-bottom-left-radius: 18px;
    -moz-border-bottom-right-radius: 18px;
}
#p .footer-bottom .company-data {
	width: 270px;
	margin: 0 auto;
	text-align: center;
	color: #6ab9e0;
	font-size: 10px;
}
#p .footer-bottom .company-data span {
	display: block;
}
#p .footer-bottom .company-data .name {
	font-size: 13px;
	font-family: ''Open Sans', sans-serif';
}
#p .footer-bottom .company-data .location {
	font-size: 11px;
}
#p .footer-meta-area .meta-navigation {
	padding: 0 3%;
	width: 94%;
}
/**
 * Questionare
 */
#p .tx-pbsurvey-pi1 .survey_item  {
	margin: 15px 0px;
}
#p .tx-pbsurvey-pi1 .question .required {
	color: #CB4D4D;
}
#p .tx-pbsurvey-pi1 .question,
#p .tx-pbsurvey-pi1 .question span {
	color: #4c5246;
	margin-bottom: 10px;
	font-size: 17px;
	line-height: 17px; 
	font-family: 'Open Sans', sans-serif;
}
#p .tx-pbsurvey-pi1 .radio-button-label,
#p .tx-pbsurvey-pi1 .checkbox-button-label {
	display: block;
	margin: 5px 0px;
}

#p .tx-pbsurvey-pi1 input[type="radio"],
#p .tx-pbsurvey-pi1 input[type="checkbox"] {
	margin-right: 10px;
}
#p #frmPbSurvey > div.captcha {
	height: 150px;
	position: relative;
}
#p .tx-pbsurvey-pi1 #frmPbSurvey .tx-srfreecap-pi2-image {
	top: 38px;
	left: 0px;
}
#p #frmPbSurvey .captcha label {
	display: none;
}

.filelinks .filecount{
	display:none !important;
}
.google-map {
	height: 400px;
}

/****************** RIGHT MENU ****************************/
.submenu > ul > li {
	padding: 3px 0px 0px 0px;
	display: block;
	margin-left: 5px;
	width: 100%;
	font-size: 16px;
	font-family: sf_new_republicbold;
	border-bottom: 1px solid #e3e3e3;
}
.submenu > ul > li a{
	margin-left: 10px;
}
.submenu > ul > li:first-child:hover{
	border-radius: 7px 7px 0px 0px;
}
.submenu > ul > li:last-child:hover{
	border-radius: 0px 0px 7px 7px;
}
.submenu > ul > li:first-child.active{
	border-radius: 7px 7px 0px 0px;
}
.submenu > ul > li:last-child.active{
	border-radius: 0px 0px 7px 7px;
}
.submenu > ul > li.active,
.submenu > ul > li:hover{
	/*color: #fff !important;
	background-color: #bcb597;*/
}
.submenu > ul > li:hover a {
	/*color: #fff !important;*/
}
.submenu > ul > li.active a{
	/*color: #fff !important;*/
}
.submenu > ul > li > ul#side-submenu > li.active {
	/*background: #1b9ad8;
	display: block;*/
}

.submenu > ul > li > ul#side-submenu > li.active a{
	/*color: #ffffff;*/
}
.submenu > ul > li > ul#side-submenu {
	/*display: none;*/
}
ul#side-submenu {
	padding-left: 0px;
}
.submenu > ul > li > ul#side-submenu > li,
.submenu > ul > li > ul#side-submenu > li > ul#subsubmenu > li{
	border-top: 1px solid #e3e3e3;
}
.submenu > ul > li > ul#side-submenu > li > a,
.submenu > ul > li > ul#side-submenu > li > ul#subsubmenu > li a{
	margin-bottom: 5px;
	margin-top: 5px;
	padding-bottom: 0px;
	position: relative;
	display: inline-block;

}
.submenu.second-child {
	margin-bottom: 25px;
}
ul#subsubmenu li {
	margin-left: 0px;
}
.submenu > ul > li.active > ul#side-submenu > li {
	/*background: #bcb597;*/
}
.submenu > ul > li > ul#side-submenu > li:hover{
	/*background: #1b9ad8;
	display: block;*/
}
.submenu > ul > li > ul#side-submenu > li:hover a{
	/*color: #fff !important;*/
}
ul#subsubmenu li.has-submenu a {
	padding-left: 10px;
}
ul#lastsubmenu li a {
	padding-left: 20px !important;
}
.submenu > ul > li:hover #side-submenu{
	/*display: block;*/
}
.submenu > ul > li > a {
	line-height: 2rem;
}
.submenu > ul > li > ul#side-submenu > li.active {
	/*background: #1b9ad8;
	display: block;*/
}
.submenu > ul > li > ul#side-submenu > li{
	padding: 3px 0px 3px 0px;
	padding-left: 10px;
}


/****************** RIGHT MENU END ************************/

/****************** Fav icon css **************************/
.fa-rotate-80 {
	-webkit-transform: rotate(80deg);
	-moz-transform: rotate(80deg);
	-ms-transform: rotate(80deg);
	-o-transform: rotate(80deg);
	transform: rotate(80deg);
}
button.submit.icon{
	color: #699a34;
}
button.submit.icon.search.f-r.fa.fa-search {
	background: none !important;
	font-size: 15px;
	position: relative;
	margin: -1px 0px 0px 0px;
}
i.icon.login.f-r.fa.fa-user-circle {
	background: none !important;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	font-size: 15px;
	height: 16px !important;
	border-radius: 50%;
	width: 15px !important;
	border: 1px solid #699a34;
	background-color: #699a34 !important;
}
i.icon.login.f-r.fa.fa-arrow-right:before{
	text-align: center;
	position: relative;
	top: 0px;
}
/****************** Fav icon css END *********************/